/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-header .bs-social-media a {
    font-size:1.5rem;
    color: #cf5142;
}

@media (max-width: 992px) {
    img[data-bs="header.logo"] {
        max-width: 200px;
    }
}

.bs-header-navbar {
background: #fafafa;
border-bottom: 5px solid #8abee8;
}

.bs-menu__lv1 {
    color: #000000;
}

.bs-menu__lv1:hover, .show > .bs-menu__lv1 {
    box-shadow: none;
    color: #2256a6;
}

.announcement-bar {
    color: var(--primary-contrast);
    background: var(--secondary-color);
    border-color: var(--secondary-color);
}

.navbar-collapse.collapse.show {
    background: #ffffff;
}

.navbar-collapse.collapse.show .bs-menu__lv1 {
    color: #000000;
}

.bs-header .bs-social-media a:hover {
    color: #ec202a;
}


.badge-secondary {
background: #cf5042;
}

.btn-cart:hover, .btn-login:hover {
    color: #2256a6;
}

.btn-cart, .btn-login {
    color: black;
}


.bs-collection__title {
    font-weight: 500;
}

.bs-collection__product-title {
    font-size: 1.2rem;
}

.bs-product__title {
    font-size: 1.7rem;
    font-weight: 400;
}

@media (max-width: 992px) {
.bs-banner__title {
    font-size: 20px;
}
}


.bs-collection__description{
font-size:2rem !important;
}

.bs-collection__product-notice {
    font-size: 16px;
}

.bs-product__notice {
    font-size: 22px;
    color: var(--primary-color);
}

.tyc{
color: var(--secondary-color);
}

.bs-parallax__title {
    filter: drop-shadow(2px 4px 6px black);
}

.bs-parallax__image {
    filter: drop-shadow(2px 4px 6px black);
}

.chat-widget__btn {
    background: #cf5042;
    border: solid 3px rgb(0 0 0 / 30%);
}

/*PIE*/

.bs-footer{
color: black;
    background-size: cover;
    background-image: url(footer2.webp); /*Imagen de fondo del pie de página*/
}

.bs-footer__title {
    font-weight: 600;
    color: #000000;
}

.bs-footer__link__icon {
    color: #cf5142;
}

.bs-footer__link {
    filter: drop-shadow(2px 4px 5px white);
    color: #000000;
    font-size: 14px;
    font-weight: 400;
}

.bs-footer__link.bs-footer__link:hover {
    color: black;
}

.bs-footer__social .btn-social {
    border: 1px solid #cf5042;
    color: white;
    background-color: #cf5042;
}
    .bs-footer__social .btn-social, .bs-footer__social .chat-facebook, .bs-footer__social .chat-whatsapp {
        font-size: 1.3rem;
    }

.bs-credits a{
color:black;
}

    /*botones*/

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-primary.disabled, .btn-primary:disabled {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
    color: white;
}

.btn-danger, .badge-danger {
    background: #ec202a;
    border-color: #ec202a;
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: #2256a6;
    border-color: #2256a6;
}

#bs-product-description {
    display: none !important;
}



.containerButtonGoToPay .btn-primary:after, .containerButtonGoToPay .btn-primary::before {
  
    content: '';
}

.containerButtonGoToPay .btn-secondary:after, .containerButtonGoToPay .btn-secondary::after {
 
    content: '';
}

/*Checkout*/

.info-alert-content strong {
    line-height: 1rem;
    margin-bottom: 10px;
}